.standard {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.input {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7b92b5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.heading {
	FONT-SIZE: 13px; COLOR: #1d3252; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.desc {
	FONT-SIZE: 12px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.desc14 {
	FONT-SIZE: 14px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.price {
	FONT-SIZE: 12px; COLOR: #1d3252; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #788fb0; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.searchMenu {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whiteText {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallWhite {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.largeHeadline {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bigRed {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.largeHeadlineNoU {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dkBlueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.descripText10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.descripText12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.descripText13 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.descripText14 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topnav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topnav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: yellow; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.topnav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomNav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomNav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomNav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottomNav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c5c5c5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.largeLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.largeLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.largeLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.largeLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.largeRedLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.largeRedLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.largeRedLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.largeRedLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hotDealText:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hotDealText:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hotDealText:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.hotDealText:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomnav2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomnav2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomnav2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottomnav2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomnav3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomnav3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomnav3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottomnav3:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smallLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.smallLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.smallLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.smallLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.smallTopLink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smallTopLink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smallTopLink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: yellow; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.smallTopLink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.redLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.redLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.redLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1d3252; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.redLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: lime; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.body {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodySMALL {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodyBOLD {
	FONT-WEIGHT: 800; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyITALIC {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyWHITE {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyBLUE {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyBLUEbold {
	FONT-WEIGHT: 800; FONT-SIZE: 10pt; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.invalid {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: red; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.required {
	FONT-WEIGHT: bold
}
.errormessageheader {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; COLOR: red
}
.invalidmessage {
	FONT-SIZE: x-small; COLOR: red
}
.note {
	FONT-SIZE: smaller
}
.scColumnName {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.scIndependentItem {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.scDependentItem {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.scDependentItem A {
	COLOR: #003366
}
.scAmount {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.scSubtotalLabel {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.scDiscountNote {
	FONT-SIZE: 8pt; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.scDiscountLabel {
	FONT-SIZE: 8pt; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.scDiscountAmount {
	FONT-SIZE: 8pt; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.scTotal {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.shProductName {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.shDescription {
	FONT-SIZE: 9pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.shSubDescription {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.shPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.shShippingPrice {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.shHint {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.shIntroTD {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
.shDescriptionTD {
	VERTICAL-ALIGN: middle
}
.shPriceTD {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
.LingerMessage {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: black 1px solid; COLOR: #000000; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
A.largeLink2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1d3252; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.largeLink2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1d3252; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.largeLink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.largeLink2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: lime; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
